.shopping {
    background-image: url('asos/ww-global-hero-newness-period-drama-border.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 600px;
}

.border-2 {
    border-width:3px !important;
}

.border-3 {
    border-width:3px !important;
}